/* basic */
* { margin: 0; padding: 0; }
html {
    margin: 0;
    padding: 0;
    font-size: 14px;
}
body {
    margin: 0;
    padding: 0;
    font-family: monospace;
    color: #333333;
    background-color: #fffcf0;
}

/* whole */
#whole {
    margin: 0;
    padding: 0;
}

#whole a {
    text-decoration: none;
}

/* header */
#header {
    width: 100%;
    margin: 0 0 6px 0;
    padding: 0;
}

#header_menu_list {
    margin: 0;
    padding: 4px 0 4px 8px;
    color: #ffffff;
    background-color: #ff0000;
}
#header_menu_list ul {
}
#header_menu_list li {
    margin: 0 12px 0 0;
    padding: 0;
    font-size: 0.85em;
    display: inline;
}
#header_menu_list a {
    color: #ffffff;
}

#header_title {
    margin: 4px 0 8px 8px;
    padding: 0;
}
#header_title .main_title {
    color: #ff0000;
    margin: 0 0 0.1em 0;
    font-weight: bold;
    font-size: 1.6em;
}
#header_title .sub_title {
    color: #ff9999;
    margin: 0 0 0.1em 0;
    font-weight: bold;
    font-size: 1em;
}

/* navigation */
.nav {
    margin: 0;
    padding: 0 0 0.5em 8px;
    font-size: 0.95em;

}
.nav li {
    margin: 0;
    padding: 0 0.5em 0 0;
    display: inline;
}
.nav a {
    text-decoration: none;
    font-weight: bold;
}
.nav .current {
    color: #000;
}

/* footer */
#footer {
    margin: 0;
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #ff8888;    clear: both;
}
#copyright {
    margin: 0 1em 0 0;
    padding: 1em 0 1em 0;
    font-size: 0.85em;
    text-align: right;
    clear: both;
}
#copyright a {
    text-decoration: none;
}

.ad_center {
    text-align: center;
}
